Subject: Re: bug#58376: [PATCH] Set the PARENTS argument for language environments

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Mon, 10 Oct 2022 19:36:59 +0530

Can you resend the patch?
This one fails to apply.

On Sun, Oct 9, 2022 at 9:00 PM Visuwesh <[email-masked]> wrote:

> [ஞாயிறு அக்டோபர் 09, 2022] Visuwesh wrote:
>
> >> Attached patch puts the "Kharosthi" item in both Indian and Misc
> >> submenus without overwriting.
> >>
> >>
> >>
> >> The problem is that when looping, the variables setup-map and
> >> describe-map gets outdated and causes the overwrite.  The solution I
> >> came up with was to update them both to their default after each
> >> iteration.  This involved moving the keymap-setting forms to a
> >> separate
> >> function.
> >
> > Hmm, I seethat the function can be cleaned up further.  I will do it
> > after my dinner.
>
> Please find attached.
>
>